# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Name
entryName.label=Nombre
#EN: iDSAME Entry Specific
iplanet-am-entry-specific-service-description=Espec\u00edfico de entrada de iDSAME
#EN: Member List
g101=Lista de miembros
#EN: Users Can Subscribe to this Group
g102=Los usuarios pueden suscribirse a este grupo
#EN: Membership Filter
dg1=Filtro de condici\u00f3n de miembro
#EN: Membership Filter
r101=Filtro de condici\u00f3n de miembro
#EN: Domain Name
o101=Nombre de dominio
#EN: Organization Status
o102=Estado de organizaci\u00f3n
#EN: Organization Aliases
o1021=Alias de organizaci\u00f3n
#EN: DNS Alias Names
o103=Nombres de alias DNS
#EN: Unique Attribute List
o104=Lista de atributos exclusivos
#EN: Filter
fr1=Filtro

#EN: Active
choiceActive=Activo
#EN: Inactive
choiceInactive=Inactivo

#EN: Name
cn=Nombre
#EN: Name
o=Nombre
#EN: Name
ou=Nombre
#EN: Filter
filterinfo=Filtro
#EN: Role ACI Description
iplanet-am-role-aci-description=Descripci\u00f3n de ACI de rol
#EN: Object Class
objectclass=Clase de objeto
#EN: Role Container DN
iplanet-am-role-managed-container-dn=DN de contenedor de rol
#EN: Role Type
iplanet-am-role-type=Tipo de rol
#EN: Role Description
iplanet-am-role-description=Descripci\u00f3n de funci\u00f3n
#EN: Role Display Options
iplanet-am-role-display-options=Opciones de visualizaci\u00f3n de funci\u00f3n
#EN: Role ACI List
iplanet-am-role-aci-list=Lista de roles ACI
